.manufacturers-part {
	margin: 75px 0;
}

.manufacturers-part__heading {
	margin: 0 0 35px;
}

.static .manufacturers-part a {
	margin-bottom: 0;
	text-decoration: none;
}

.static .cat-item-list-name a {
	line-height: 1.2rem;
}

.catalogs-item {
	height: 100%;
	display: flex;
	flex-flow: column nowrap;
}

.catalogs-item__thumb-wrap {
	position: relative;
}

.catalogs-item__title {
	flex-grow: 1;
}

.owl-catalogs .owl-item {
	height: 100%;
}

.analogs-content .owl-goods.catalog .owl-nav {
	position: absolute;
	right: 16px;
	top: -32px;
	bottom: auto;
}

.owl-catalogs .owl-nav {
	position: absolute;
	right: 16px;
	top: -32px;
	bottom: auto;
}

.owl-catalogs-wrap .slider-counter {
	margin-left: 16px;
	margin-right: 128px;
	-webkit-align-self: flex-end;
	-ms-flex-item-align: end;
	align-self: flex-end;
	line-height: 32px;
	margin-bottom: 0;
}

.analogs-content .owl-goods-wrap .slider-counter {
	margin-left: 16px;
	margin-right: 128px;
	-webkit-align-self: flex-end;
	-ms-flex-item-align: end;
	align-self: flex-end;
	line-height: 32px;
	margin-bottom: 0;
}

#navigation .breadcrumb-wrap::after {
	display: none;
}
